@font-face {
   font-family: Tahoma;
   src: url(/ResourcePackages/Gleneagles/assets/dist/fonts/accident-emergency/Tahoma-400.ttf);
}

@font-face {
   font-family: Tahoma;
   src: url(/ResourcePackages/Gleneagles/assets/dist/fonts/accident-emergency/Tahoma-700.ttf);
   font-weight: bold;
}

/* @font-face {
   font-family: Nunito;
   src: url(/ResourcePackages/Gleneagles/assets/dist/fonts/accident-emergency/Nunito/Nunito-Regular.ttf);
}

@font-face {
   font-family: Nunito;
   src: url(/ResourcePackages/Gleneagles/assets/dist/fonts/accident-emergency/Nunito/Nunito-Bold.ttf);
   font-weight: 700;
}

@font-face {
   font-family: Nunito;
   src: url(/ResourcePackages/Gleneagles/assets/dist/fonts/accident-emergency/Nunito/Nunito-ExtraBold.ttf);
   font-weight: 800;
} */


body {
   font-size: 14px;
   font-family: Arial !important;
   color: #737475;
   line-height: 1.3;
}

body p {
   font-size: 16px;
   font-family: Arial !important;
   color: #737475;
   line-height: 1.3;
}

p{
   line-height: 1.3;
}

.herobanner {
   position: relative;
   max-width: 2580px;
   margin: 0 auto;
}

.aNe-main-container {
   padding-top: 40px;
}

.herobanner-heading {
   padding-left: 60px;
   font-size: 45px;
   color: #e26151;
   font-weight: bold;
}

.herobanner-heading span {

   font-size: 29px;
   font-weight: normal;
   color: #338cac;
   display: block;
}


.herobanner-heading-box {
   margin-left: 600px;
   z-index: 2;
   position: absolute;
   top: 25%;
   width: 600px;
}

.herobanner-info-box {
   background-color: #e26151;
   padding: 15px 0 0;
}

.herobanner-info-box img {
   height: 45px;
}

.herobanner-info-box .content-1 {
   color: #fff;
   font-size: 14px;
   font-weight: 500;
}

.herobanner-info-box .content-2 {
   display: block;
}


.herobanner-info-box table td {
   padding: 0 10px;
}

.herobanner-info-box table tr td:first-child {
   padding-right: 0;
}

.body-section {
   padding: 60px 0;
}

.panel-body {
   background-color: white;
}

.panel-title {
   position: relative;
}


/* 
 .panel-title::after {
     content: "\f107";
     color: #fff;
     top: -2px;
     right: 0px;
     position: absolute;
     font-family: "FontAwesome"
 }
 
 .panel-title[aria-expanded="true"]::after {
     content: "\f106";
 } */




.content-heading1 {
   color: #e26151;
   font-size: 30px;
   font-weight: bold;
   padding-bottom: 20px;
}

.faq-padding-btm {
   padding-bottom: 40px;
}

.bg-AnE-img01 {
   background-image: url(/ResourcePackages/Gleneagles/assets/dist/images/accident-emergency/AccidentEmergency/bg_img01.jpg);
   background-position: top;
   background-repeat: no-repeat;
   background-size: cover;
}

.nav-tabs-style1 {
   padding: 100px 0 70px;
}

.nav-tabs-style1 .nav-tabs {
   border-bottom: none;
}

.nav-tabs-style1 .nav-link {
   width: 50%;
   background-color: #fff;
   color: #e26151;
   text-align: center;
   font-weight: bold;
   font-size: 16px;
   padding: 0.8rem 1rem;
   border: none;
}

.nav-tabs-style1 .nav-link.active {
   background-color: #e26151;
   color: #fff;
   border: none;
}

.nav-tabs-style1 .tab-content {
   background-color: #fff;
   padding: 30px 50px;
}

.nav-tabs-style1 .tab-content table td {
   padding: 10px 0;
   vertical-align: middle;
   font-size: 14px;
}

.nav-tabs-style1 .tab-content table td:first-child {
   width: 45px;
   vertical-align: top;
}

.icon-style1 {
   width: 35px;
   /* margin-right: 15px; */
}

.icon-style2 {
   width: 35px;
   margin-right: 15px;
}

.icon-style3 {
   width: 60px;
   margin-right: 15px;
}

.bg-blue {
   background-color: #338cac;
}

.bg-grey {
   background-color: #f5f6f6;
}

.bg-red {
   background-color: #fde5e0;
}

.ambulance-services-box {
   color: #fff;
   padding: 15px 0;
}

.ambulance-services-box table td {
   vertical-align: middle;
   color: #fff;
   font-size: 16px;
   font-weight: bold;
}

.btn-ambulance-services {
   width: 100%;
   background-color: #fff;
   color: #adacac;
   text-align: left;
   padding: 12px;
   font-size: 14px;
}

.fa-map-marker-alt {
   color: #327eb8;
   margin-right: 10px;
}

.ambulance-services-box .dropdown-menu.show {
   width: 100%;
   font-size: 14px;
}

.ambulance-services-box .dropdown-toggle::after {
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   content: "\f107";
   color: #327eb8;
   border: none;
   position: absolute;
   right: 15px;
}

.ambulance-services-box .dropdown-menu {
   width: 100%;
}


#accordion-aNe ul {
   margin-bottom: 0 !important;
}

#nav-facilities ul,
#nav-ourServies ul,
#nav-ambulance ul {
   margin-bottom: 0 !important;
}



/* .nav-tabs-style2 .nav-tabs {
   border: none;
} */

.nav-tabs-style2 .nav-link {
   width: 50%;
   background-color: #f5f6f6;
   color: #e26151;
   text-align: center;
   font-weight: bold;
   font-size: 16px;
   padding: 0.8rem 1rem;
   border: none;
}

.nav-tabs-style2 .nav-link h2{
   font-size: 1.5rem;
   color: #e26151;
   margin-bottom: 0;
}

.nav-tabs-style2 .nav-link.active h2{
   color: #fff;
}

.nav-tabs-style2 .nav-link.active,
.nav-tabs-style2 .nav-item.show .nav-link {
   background-color: #e26151;
   color: #fff;
   border: none;
}

.nav-tabs-style2 .tab-content {
   background-color: #f5f6f6;
   padding: 30px 50px;
}

.nav-tabs-style2 .tab-content table td {
   padding: 10px 0;
   vertical-align: middle;
   font-size: 16px;
}

.nav-tabs-style2 .tab-content table td:first-child {
   vertical-align: top;
   width: 50px;
}

.during-an-emergency-box .nav-pills .nav-link {
   color: #e26151;
   font-weight: bold;
   font-size: 17px;
   margin: 13px 0;
}

.during-an-emergency-box .nav-pills .nav-link:first-child {
   margin: 0 0 13px;
}

.during-an-emergency-box .nav-pills .nav-link:last-child {
   margin: 13px 0 0;
}

.during-an-emergency-box .nav-pills .nav-link.active {
   color: #fff;
   background-color: #e26151;
}

.during-an-emergency-box .tab-content {
   background-color: #fff;
}


.during-an-emergency-box table tr td {
   vertical-align: top;
   padding-bottom: 20px;
   padding-right: 20px;
   font-size: 14px;
}

.during-an-emergency-box table tr:last-child td {
   padding-bottom: 0px;
}

.during-an-emergency-box .accordion .link,
.during-an-emergency-box .accordion .submenu {
   background-color: #fff;
}

.step-list-style {
   width: 65px;
   color: #e26151;
   font-weight: bold;
   padding-right: 0 !important;
}

.accordion {
   width: 100%;
   background: #fff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   padding-inline-start: 0px !important;
}

.accordion .link {
   cursor: pointer;
   display: block;
   padding: 10px 30px;
   color: #ffffff;
   font-size: 16px;
   font-weight: 700;
   border-bottom: 1px solid #ccc;
   position: relative;
   -webkit-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
   background-color: #e26151;
}

.accordion li.open {
   border-bottom: 1px solid #ccc;
}

.accordion li:first-child .link {
   border-radius: .25rem .25rem 0 0;
}

.accordion ul,
.accordion li {
   list-style-type: none;

}

.accordion li:last-child .link {
   border-bottom: 0;
}

.accordion li .fa-chevron-down {
   position: absolute;
   top: 35%;
   left: 12px;
   color: #fff;
   -webkit-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.accordion li .fa-chevron-down {
   right: 28px;
   left: auto;
   font-size: 16px;
   color: #fff;

}

.accordion li.open .link {
   color: #ffffff;
   background-color: #e46b5a;
}

.accordion li .link h3{
   color: #ffffff;
   font-size: 1.25rem;
   margin-bottom: 0;
}

.accordion li.open .fa-chevron-down {
   color: #b63b4d;
   -webkit-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   transform: rotate(180deg);
}


/**
  * Submenu
  -----------------------------*/

.submenu {
   display: none;
   font-size: 14px;
   background-color: #ffffff;
   padding-inline-start: 0px !important;
   margin: 0px;
}



.submenu a {
   display: block;
   text-decoration: none;
   color: #939598;
   padding: 12px;
   padding-left: 42px;
   -webkit-transition: all 0.25s ease;
   -o-transition: all 0.25s ease;
   transition: all 0.25s ease;

}

.submenu a:hover {
   background: #e26151;
   ;
   color: #fff;
}

.submenu p {
   color: #939598;
   text-align: left;
}

.m-view {
   display: none;
}

.m-view h2{
   font-size: 1.5rem;
   color: #ffffff;
   margin-bottom: 0;
}

.m-view .accordion li.open .link h3 {
   color: #ffffff;
   font-size: 1.25rem;
   margin-bottom: 0;
}

.m-view .accordion li .link h3 {
   color: #e26151;
}


/* 01/06/2021 ERICA START */
.cta-icon-bar {
   border: none;
   background-color: transparent;
}

/* 01/06/2021 ERICA END */

@media only screen and (max-width: 2270px) {
   .herobanner-heading-box {
      margin-left: 100px;
   }
}

@media only screen and (max-width: 1200px) {
   /* .herobanner {
      height: auto;
   }
   .herobanner-img-box{
      position: relative;
      right: auto;
   } */

   .herobanner-heading-box {
      margin-left: 0px;
   }

   .covinientCard {
      height: 480px;
   }

   .zone-bar {
      font-size: 20px;
   }


}

@media only screen and (max-width: 1024px) {
   .covinientCard {
      height: auto !important;
   }

   .zone-bar {
      font-size: 20px;
   }


}

@media only screen and (max-width: 992px) {
   .m-view {
      display: block;
   }

   .d-view {
      display: none;
   }

   .herobanner {
      height: auto;
   }

   .herobanner-heading-box {
      width: 480px;
   }

   .herobanner-heading {
      font-size: 40px;
   }

   .herobanner-heading span {
      font-size: 19px;
   }

   .herobanner-info-box {
      padding: 17px 0 5px;
   }

   .herobanner-info-box .content-2 {
      display: inline;
   }

   .herobanner-info-box .content-2 small {
      display: block;
   }

   .herobanner-info-box table td {
      padding-bottom: 10px;
   }

   .herobanner-info-box table td:first-child {
      width: 65px;
   }

   .herobanner-info-box img {
      height: auto;
      width: 42px;
   }

   .herobanner-img-box {
      position: relative;
      right: auto;
   }

   .zone-bar {
      font-size: 22px;
   }
}

@media only screen and (max-width: 768px) {
   .herobanner-info-box table td {
      padding-bottom: 0px;
   }

   .herobanner-heading-box {
      position: relative;
      width: 100%;
      text-align: center;
      padding: 10px 0 20px;
   }

   .herobanner-heading {
      padding: 0 10px;
   }

   .herobanner-img img {
      min-width: 150%;
      margin-left: -50%;
   }

   .covinientCard {
      height: 330px;
   }
}

@media only screen and (max-width: 600px) {
   .herobanner-heading {
      font-size: 6vw;
   }

   .herobanner-heading span {
      font-size: 2.7vw;
   }

   .content-heading1 {
      font-size: 5vw;
   }

   .nav-tabs-style1 .tab-content table td:first-child {
      width: 30px;
      vertical-align: top;
   }

   .icon-style1 {
      width: 24px;
   }
}

@media only screen and (max-width: 426px) {

   /* erica add on */
   .accordion li.open .fa-chevron-down {
      color: #b63b4d;
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      transform: rotate(360deg);
   }

   .zone-bar {
      font-size: 17px;
      font-weight: 600;
   }

   .faq-padding-btm {
      padding-bottom: 0px;
   }

   .body-section {
      padding: 30px 0;
   }

   body {
      padding-top: 2.8rem !important;
   }

   .main-container {
      padding-top: 0px !important;
   }

   .accident-text-kl {
      padding: 0px !important;
   }

   .triage-content {
      padding: 0px !important;
   }

   .emergency-covid-padding {
      padding: 2.5rem !important;
   }

   .remove-space-triage {
      margin-top: -15px;
   }
}

@media only screen and (max-width: 425px) {


   .herobanner-heading {
      font-size: 22px;
   }

   .herobanner-heading span {
      font-size: 15px;
   }

   .content-heading1 {
      font-size: 22px;
   }

   .nav-tabs-style1 .tab-content {
      padding: 30px 10px;
   }

   .nav-tabs-style2 .tab-content {
      padding: 30px 20px;
   }

   .covinientCard {
      height: auto;
   }
}

@media only screen and (max-width: 376px) {
   .triage-padding-btm {
      padding-bottom: 0px;
   }
}

/* 
.sticky-right {
   max-width: 85px;
   position: fixed;
   top: 53%;
   right: 0;
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
   background-color: rgba(16, 125, 163, .9);
   border-top-left-radius: 6px;
   -webkit-border-top-left-radius: 6px;
   -moz-border-top-left-radius: 6px;
   border-bottom-left-radius: 6px;
   -webkit-border-bottom-left-radius: 6px;
   -moz-border-bottom-left-radius: 6px;
   z-index: 31;
   overflow: hidden;
}

.sticky-right ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

.sticky-right ul li {
   border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.sticky-right .child-1 {
   background-color: #01797d;
}

.sticky-right .child-2 {
   background-color: #07a3a8;
}

.sticky-right .child-3 {
   background-color: #4cbec2;
}

.sticky-right .child-4 {
   background-color: #80cfd2;
}

.sticky-right ul li:last-child {
   border-bottom: none;
}

.sticky-right ul li a {
   display: block;
   text-align: center;
   padding: 10px 7px !important;
}

.sticky-right ul li a:hover {
   text-decoration: none;
   background-color: #3d64c1;
} */

.sticky-icon {
   width: 30px;
   height: 30px;
   object-fit: contain;
   object-position: 50%;
   font-family: "object-fit: contain; object-position: 50%";
   margin-bottom: 10px;
}

.sticky-title {
   font-family: "Nunito", sans-serif !important;
   color: #fff;
   font-size: 12px;
   display: block;
   font-weight: 700;
   line-height: 1.3;
}

span.sticky-title {
   word-break: keep-all;
}

.emergency-contact-modal {
   font-family: "Nunito", sans-serif !important;
   color: #2b2e38;
}

.emergency-contact-modal .modal-header {
   border-bottom: 0;
}

.emergency-contact-modal .modal-content {
   background-color: #f3f8ff;
   max-width: 500px;
   border-radius: 8px;
}

.emergency-contact-modal .modal-body {
   box-sizing: border-box;
   width: 100%;
   margin-bottom: 10px;
   padding: 0 35px 35px;
   -webkit-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}

.emergency-contact-heading {
   font-size: 32px;
   font-weight: 800;
   margin-bottom: 20px;
   text-align: center;
   text-transform: uppercase;
   color: #107da3;
}

.emergency-contact-content {
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -moz-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   text-align: left;
}

.emergency-contact-item {
   padding-left: 10px;
   padding-right: 10px;
}

.emergency-contact-title {
   font-weight: 700;
   font-size: 15px;
   margin-bottom: 10px;
}

.emergency-contact-item-content {
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   margin-bottom: 20px;
}

.emergency-contact-icon {
   margin-right: 20px;
   font-size: 24px;
   color: #5fb4ba;
}

.emergency-contact-icon img {
   width: 23px;
}

.emergency-contact-item-text-label {
   font-size: 13px;
   line-height: 17px;
}

.emergency-contact-item-text-link {
   color: #5fb4ba;
   font-size: 15px;
}

.emergency-contact-modal .close {
   font-size: 2rem;
   color: #3d64c1 !important;
   opacity: 1 !important;
}

.emergency-contact-modal a:hover {
   text-decoration: none;
}



@media only screen and (max-width: 768px) {
   .sticky-right {
      position: fixed;
      bottom: 0;
      top: auto;
      top: unset;
      -webkit-transform: none;
      -ms-transform: none;
      transform: none;
      width: 100%;
      max-width: none;
      -webkit-border-radius: 0;
      border-radius: 0;
   }

   .sticky-right ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
   }

   .sticky-right ul li {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -moz-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -moz-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 25%;
      border-right: 1px solid rgba(255, 255, 255, .3);
      border-bottom: none;
      position: relative;
   }

   .sticky-right ul li a::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 0;
   }

   .sticky-right ul li a>* {
      position: relative;
      z-index: 1;
   }

   .sticky-icon {
      width: 25px;
      height: 25px;
      margin-bottom: 5px;
   }

   .sticky-right ul li a:hover::before {
      background-color: #3d64c1;
   }

   .emergency-contact-heading {
      font-size: 18px;
   }
}

/* Hospital Css
} */
.specialist-content {
   padding: 30px 0px;
}

.bg-red {
   background-color: #e26151;
   border-radius: 10px;
}

.contact-us {
   color: #ffffff;
   text-align: left;
   padding: 20px 20px 20px 25px;
}

.dot-red {
   height: 25px;
   width: 25px;
   background-color: #ed2024;
   border-radius: 50%;
   display: inline-block;
   margin-top: 5px;
   margin-right: 10px;
}

.dot-yellow {
   height: 25px;
   width: 25px;
   background-color: #f6eb14;
   border-radius: 50%;
   display: inline-block;
   margin-top: 5px;
   margin-right: 10px;
}

.dot-green {
   height: 25px;
   width: 25px;
   background-color: #69bd45;
   border-radius: 50%;
   display: inline-block;
   margin-top: 5px;
   margin-right: 10px;
}


.contact-info {
   position: absolute;
   top: 4997px;
   right: 160px;
   width: 489px;
   height: 100px;
}

.icon-style6 {
   width: 30px;
   margin-top: 5px;
   margin-right: 10px;
   margin-left: 5px;
   margin-bottom: 10px;
}

.accident-padding {
   padding: 150px 0 70px;
}

.accident-content {
   padding: 0px 50px;
}

.accident-text-kl {
   padding: 0px 130px;
}


.content-padding {
   padding-top: 20px;
}

@media only screen and (max-width: 425px) {



   .herobanner-heading {
      font-size: 22px;
   }

   .herobanner-heading span {
      font-size: 15px;
   }

   .content-heading1 {
      font-size: 22px;
   }

   .nav-tabs-style1 .tab-content {
      padding: 30px 10px;
   }

   .nav-tabs-style2 .tab-content {
      padding: 30px 20px;
   }

   .accident-content {
      padding: 10px;
   }

   .icon-style1 {
      margin-right: 8px;
   }

   .treatments-content {
      padding: 50px 0px;
   }

   .process {
      padding: 10px 15px;
   }

   .covinientCard {
      height: 470px !important;
   }

   .triage-content {
      padding: 0px 0px !important;
   }


   .nav-tabs-style3 .nav-link {
      width: 33.3%;
      background-color: #ffffff;
      color: #e26151;
      text-align: center;
      font-weight: bold;
      font-size: 12px !important;
      padding: 0.8rem 0.5rem !important;
      border: none;
   }

   .nav-tabs-style3 .nav-link.active,
   .nav-tabs .nav-item.show .nav-link {
      color: #ffffff;
      background-color: #e26151;
      font-size: 12px !important;
   }

   .emergency-covid-padding {
      padding: 2rem !important;
   }

}

@media only screen and (max-width: 350px) {
    .nav-tabs-style3 .nav-link.active,
    .nav-tabs .nav-item.show .nav-link {
        color: #ffffff;
        background-color: #e26151;
        font-size: 10px !important;
    }
    .nav-tabs-style3 .nav-link {
        width: 33.3%;
        background-color: #ffffff;
        color: #e26151;
        text-align: center;
        font-weight: bold;
        font-size: 10px !important;
        padding: 0.8rem 0.4rem !important;
        border: none;
    }
}


    @media only screen and (max-width: 325px) {
        .herobanner-heading {
            font-size: 22px;
        }

            .herobanner-heading span {
                font-size: 15px;
            }

        .content-heading1 {
            font-size: 22px;
        }

        .nav-tabs-style1 .tab-content {
            padding: 30px 10px;
        }

        .nav-tabs-style2 .tab-content {
            padding: 30px 20px;
        }

        .accident-content {
            padding: 10px;
        }

        .icon-style1 {
            margin-right: 8px;
        }

        .treatments-content {
            padding: 50px 0px;
        }

        .process {
            padding: 10px 15px;
        }

        .covinientCard {
            height: auto !important;
        }

        .triage-content {
            padding: 0px 0px !important;
        }

        .nav-tabs-style3 .nav-link {
            width: 33.3%;
            background-color: #ffffff;
            color: #e26151;
            text-align: center;
            font-weight: bold;
            font-size: 10px !important;
            padding: 0.8rem 0.4rem !important;
            border: none;
        }

            .nav-tabs-style3 .nav-link.active,
            .nav-tabs .nav-item.show .nav-link {
                color: #ffffff;
                background-color: #e26151;
                font-size: 10px !important;
            }

        .emergency-covid-padding {
            padding: 2rem !important;
        }
    }


    .slick-prev:before {
        content: url(/images/gleneagleshospitalmalaysialibraries/accident-emergency/previous.webp) !important;
    }

    .slick-prev {
        left: -20px;
        background-color: transparent;
    }

        .slick-prev.slick-disabled,
        .slick-next.slick-disabled {
            opacity: 0.15;
        }

    .slick-next {
        right: -25px;
        background-color: transparent;
    }



        .slick-next:before {
            content: url(/images/gleneagleshospitalmalaysialibraries/accident-emergency/next_icon.webp) !important;
        }

    .btn-primaryyy {
        color: #fff;
        background-color: #e26151;
        border-color: #e26151;
        position: absolute;
        text-align: center;
        width: 80%;
        bottom: -15px;
        right: 22px;
    }

    .contact-us-absolute {
        position: absolute;
        top: 84px;
        right: -394px;
        width: 500px;
        height: 100%;
    }

    .specialist-td {
        color: #e26151;
        font-size: 12px;
        text-align: center;
    }

    .specilist-grey {
        color: #7b787a;
        font-size: 12px;
        text-align: center;
        margin-top: 1em;
    }

    .specialist-table {
        margin: 0 auto;
    }

    a.btn-primaryyy:hover {
        color: #ffffff;
    }

    .icon-style2 {
        width: 25px !important;
        margin-top: 10px !important;
        margin-right: 15px !important;
    }

    .icon-style3 {
        width: 60px !important;
        margin-right: 15px !important;
    }

    .icon-style4 {
        width: 25px !important;
        margin-top: 5px !important;
        margin-right: 5px !important;
        margin-left: 5px !important;
        margin-bottom: 5px !important;
    }

    .icon-style5 {
        width: 25px !important;
        margin-top: 0px !important;
        margin-right: 5px !important;
    }

    .bg-red2 {
        background-color: #fde5e0;
    }


    .card-body {
        height: 200px !important;
    }

    .nav-tabs-style3 .nav-link {
        width: 33.3%;
        background-color: #ffffff;
        color: #e26151;
        text-align: center;
        font-weight: bold;
        font-size: 16px;
        padding: 0.8rem 1rem;
        border: none;
    }

        .nav-tabs-style3 .nav-link h3 {
            font-size: 1rem !important;
            color: #e26151;
            margin-bottom: 0;
        }


        .nav-tabs-style3 .nav-link.active h3 {
            color: #fff;
        }

        .nav-tabs-style3 .nav-link.active,
        .nav-tabs .nav-item.show .nav-link {
            color: #ffffff;
            background-color: #e26151;
            line-height: 17px;
        }

    .nav-tabs-stlye3 .nav-link {
        border: none;
        border-top-left-radius: none;
        border-top-right-radius: none;
    }

    .nav-tabs-style3 .tab-content {
        background-color: #ffffff;
        padding: 30px 20px;
    }

    .nav-tabs-stlye3 .nav-tabs {
        border-bottom: 0px;
    }

    .bg-redd {
        background-color: #ed2024;
        color: #ffffff;
    }

    .triage-content {
        padding: 0px 40px;
    }

    .bg-yellow {
        background-color: #f6eb14;
        color: #ffffff;
    }

    .bg-green {
        background-color: #69bd45;
        color: #ffffff;
    }

    .covinientCard {
        height: auto;
    }

    .accordion td {
        vertical-align: top;
        padding-right: 11px;
    }

    .faq-accordian ul li {
        list-style-type: disc;
    }

    .faq-number ul li {
        list-style-type: decimal;
    }

    .faq-abc ul li {
        list-style-type: lower-alpha;
    }

    .faq-i ul li {
        list-style-type: lower-roman;
    }

    .card {
        position: relative;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        border: 20px solid #f5f6f6 !important;
        border-radius: 0.25rem;
    }


    .card-triage-red {
        position: relative;
        color: white;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #e80005;
        background-clip: border-box;
        cursor: pointer;
    }

    .card-triage-yellow {
        position: relative;
        color: white;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #e4d911;
        background-clip: border-box;
        cursor: pointer;
    }

    .card-triage-green {
        position: relative;
        color: white;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #69bd45;
        background-clip: border-box;
        cursor: pointer;
    }

    .bg-red3 {
        background-color: #e26151;
        border-radius: 25px;
    }

    .text-left {
        text-align: justify !important;
    }

    .content-heading-2 {
        color: #fff;
        font-size: 30px;
        font-weight: bold;
    }

    .justify {
        text-align: justify;
    }

        .justify ul li {
            text-align: justify;
        }

    .emergency-covid-padding {
        padding: 4rem;
    }

    .ul li {
        font-size: 16px;
    }

    .covinientCard {
        height: auto !important;
    }

    .accordion li.open .fa-chevron-down {
        color: #fff;
    }

    .inner-accordion li .inner-link td {
        color: #e46b5a !important;
    }

    .inner-accordion li .inner-link {
        color: #e46b5a !important;
        background-color: #f5f6f6 !important;
    }

    .inner-accordion li.open .inner-link td {
        color: #ffffff !important;
    }

    .inner-accordion li.open .inner-link {
        color: #ffffff !important;
        background-color: #e46b5a !important;
    }

    .inner-accordion li .link {
        border-radius: 0 !important;
    }

    .inner-accordion li {
        border-bottom: 0 !important;
    }


    .accordion li.open .main-link > .fa-chevron-down {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        color: #ffffff !important;
    }

    .inner-accordion li .fa-chevron-down {
        color: #bdbcbc !important;
    }

    .inner-accordion li.open .inner-link > .fa-chevron-down {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        color: #ffffff !important;
    }

    .nav-tabs-style4 .nav-link {
        width: 33.3%;
        background-color: #ffffff;
        color: #e26151;
        text-align: center;
        font-weight: bold;
        font-size: 15px;
        padding: 0.8rem 1rem;
        border: none;
    }

        .nav-tabs-style4 .nav-link h2 {
            font-size: 1.5rem;
            color: #e26151;
            margin-bottom: 0;
        }

        .nav-tabs-style4 .nav-link.active h2 {
            color: #fff;
        }

        .nav-tabs-style4 .nav-link.active,
        .nav-tabs .nav-item.show .nav-link {
            color: #ffffff;
            background-color: #e26151;
            font-size: 15px;
        }

    .nav-tabs-stlye4 .nav-link {
        border: none;
        border-top-left-radius: none;
        border-top-right-radius: none;
    }

    .nav-tabs-style4 .tab-content {
        background-color: #ffffff;
        padding: 0px 0px;
    }

    .nav-tabs-stlye4 .nav-tabs {
        border-bottom: 0px;
    }

    .p-4 {
        padding-top: 12px !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-bottom: 0px !important;
        background: white;
    }

    .nav .nav-tabs {
        line-height: 18px;
    }


    .panel-heading .zone-bar.collapsed + .fa.fa-chevron-down {
        transform: rotate(0deg);
        color: #ffffff !important;
        transition: all 0.4s ease;
        width: 5%;
        margin-left: auto;
        margin-top: -20px;
        font-size: 17px;
    }

    .panel-heading .zone-bar + .fa.fa-chevron-down {
        transform: rotate(180deg);
        color: #ffffff !important;
        transition: all 0.4s ease;
        width: 5%;
        margin-left: auto;
        margin-top: -20px;
        font-size: 17px;
    }

    .main-container {
        padding-top: 40px;
    }

    .phone .accordion,
    .phone-view .accordion {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }

    .specialist-icon {
        padding: 0%;
    }

    .specialist-text {
        padding: 0%;
        text-align: left;
    }

    .specialist-grey {
        text-align: center;
    }

    .card-text table {
        width: unset;
    }

    .slick-prev:hover,
    .slick-prev:focus,
    .slick-next:hover,
    .slick-next:focus {
        background-color: transparent !important;
    }

    .footer-bottom-nav ul li {
        display: inline-block;
        margin-left: 20px;
        margin-right: 30px;
    }

        .footer-bottom-nav ul li a {
            display: block;
            color: #000;
            font-weight: 600;
            font-size: 13px;
            letter-spacing: .5px;
        }

    #imagePopup .modal {
        --bs-modal-width: 700px !important;
    }